{
  "type": "service_account",
  "project_id": "yuih-api5",
  "private_key_id": "7083c969782877885bd0f479796424612caa1b29",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDmYjy5wYhG74gK\n3l3mKF2kMEZNlU0LxXHCHN2FjN7khZr/RY2DHB4yNuWQt8RbWv9iyB1LwN5ZPdVR\nLTl6WUAvm/PtSGamUHM0qfUqplgLn/3wZqc4wf8nWqTAd8RRp1xJRjhmFzUznVWt\nsdpNg3AcT8GzOGLWnqwpqnK9F8/SHzLoloBYz7uY5jNx/1haUUfDJMtSjoPXoLPm\nCxJ9g0Z3DIxN/f2o3yL7SirdV1JFeUHts9RMI0Kmta88AS1g7h6pGFA0qrmkfwN6\nhKf56xMjyi5kxel/FfsscBKmXbkSiJ/0SwMsfY2kb5tN0V8mRLMbzTge4xGvwr8s\nG7ZJ2OgfAgMBAAECggEAEpAKxYrO8Kw/IWUOWsuY0/Bh0cF8Xjzv8AyEWszhbrdH\nKFdR0iUTV8dtks4Dv7qixjJKjf6By938EJjcvztuvQdLTayePLtRtQYWr3OMt48S\nFmsnAR88cE7Q5IMh6dRazrqeM7ed/UUpkJ+6b7Ft+JICkO6zpAhP5eGKcir3fz4G\nJXWJTVp+perAXef9JaS4cg5mqT+vYcK01lPO2gyfXmog7ry6YdlNo0wyVKj0Fhym\nnamzo6Lfe4ZMA6d3ri78P8DDsH/oZrcXXHYUFLz1Mzl/o6q3liWFvDAgfFtbOaih\nPf/HSIPs2yCNthQjEBLofr4V61/vtWNXH1ujQYzFPQKBgQD5RyXpk6UAW4T9Fc0x\nJgvDKp9Sl0NyEJsigQanGGnouasTgQCdrXIxg9UpTVaV3WrMuaRvfPhl2g8Ve196\nrA6LGSYKYtuwbDthX8TNFKoItLY+e6H9inPX6iGYad4yRdfmgMR3CKKwbgZAm7aa\nYkIpTgT4kZZUQcPQgtGz2N9fOwKBgQDsmKfw093E19e7mblvSbTM0WVqZf/rMJVO\nornAUKREHbxCMblTvLUVHnSQRWb4CLVjd/cv/3QDcXIkoGSlLFhLp448jAp6RRA3\nWTHnHxbRRE8EVkzyrT2rCsE+/oYXdsQfD0R0hBQBHBEgx5azl+skqq24wSgJT04y\nbVSlOppUbQKBgCVomvTplkpucY+1dNyaVAuO2uf/ET0N5uoPqNrsnAAz1MuRgXEo\nNUne+d8/3u2Qk9VzSoz8mR5X0gmsQRDcvzX6qS3H1iYsp+CeCZ+pKTczP2IzFYVC\nAM53MWF5CcJLnvHVgyZF4nxNlpydgZK7iig+sBpJZuDwGZ2x9BxkQGk/AoGBAOWn\ncCyFmpg9YvyIRMTPaJ3/C0/x3i3upJ8FuQQBwtETg+9E0L2FSMhNHZwEoeRUn60D\nf36pmXTWI5OF1Ou3VaVp6NjAnlL8wrbW72eGd+F9Sq3NDzfoDRn/gICjEomoEMqN\nSUdIBRrmoYGN+qws5GRc/+98Hl6bCi5MjYMslS0pAoGBAMkJD8784W5SN11BSxYI\nNXzoo7I/f5ugh8fzGH1rLqjRB8C6IZ3SgMXx+S0TWqQJQP6HPDg39zNU1tMpuhwr\nQLHp+/ihRFzsYcZCEhbZak3RzYi9OFT6j25Ada9arY+diH2oXGmL7U3RkTmBYpis\nbY87EKfEJiC1B7RDILx7/ame\n-----END PRIVATE KEY-----\n",
  "client_email": "sesfr-api5@yuih-api5.iam.gserviceaccount.com",
  "client_id": "110033813103685695964",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/sesfr-api5%40yuih-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
